Subject: Re: Ma Huang/Ephedra need info

From: [email-masked] (Paul Iannone)
Date: 07 Oct 1995 21:57:36 GMT

In message ID <[email-masked]> on 10/7/95, Jennifer B. Jakiel wrote:

: I adore Ma Huang as a decongestant.  Just a few cups of it during a bad
: cold (at 1.5mg ephedrine per cup) is plenty to help keep my sinuses clear.
: My husband has trouble with the high dosages of ephedrine in
: over-the-counter decongestants, and so I keep Ma Huang tea on hand
: for both of us when we  have the sniffles.  
: 
: I even did the math.  Eight cups of Ma Huang tea (a full day's dosage) 
: contains roughly 12mg of ephedrine.  Two pills of a major OTC decongestant
: (again, a full day's dosage) contains 240mg... 20 times the amount.  

You may have to factor in that the synthetic preparations don't contain the
same ephedrine as the plants (may be less bioactive?). Where did you get the
information that a cup of ephedra tea has 1.5 mg of ephedrine? Sounds very
suspiciously low.

--Paul  ||  [email-masked]
--